<?php
$z[0]=Array("arclist","\r\n    <li class=\"rotate-item [field:global name=autoindex runphp='yes']if(@me==1) @me='rotate-active';else @me='';[/field:global]\" style=\"background-image:url([field:litpic/]);\">\r\n      <div class=\"rotate-bg\"></div>\r\n      <div class=\"rotate-tip\">\r\n        <h3>[field:fulltitle/]</h3>\r\n        <div class=\"rotate-text\">[field:description/]</div>\r\n      </div>\r\n      <a target='_blank' href=\"[field:arcurl/]\" title=\"[field:fulltitle/]\"></a> </li>\r\n    ",189,700);
$z[0][4]['typeid']="32";
$z[0][4]['row']="5";
$z[0][4]['titlelen']="64";
$z[1]=Array("global","",1041,1067);
$z[1][4]['name']="cfg_webname";
$z[2]=Array("global","",1156,1182);
$z[2][4]['name']="cfg_webname";
$z[3]=Array("channel","\r\n        <li><a href='[field:typeurl/]' title='[field:typename/]'>[field:typename/]</a></li>\r\n        ",1294,1446);
$z[3][4]['type']="top";
$z[3][4]['row']="10";
$z[4]=Array("type","\r\n            <li><a href=\"[field:typelink /]\" target=\"_BLANK\">[field:typename /]</a></li>\r\n            ",1557,1696);
$z[4][4]['typeid']="30";
$z[5]=Array("type","\r\n            <li><a href=\"[field:typelink /]\" target=\"_BLANK\">[field:typename /]</a></li>\r\n            ",1710,1849);
$z[5][4]['typeid']="31";
$z[6]=Array("global","",1972,1997);
$z[6][4]['name']="cfg_cmsurl";

?>